Subject: Ticket Assigned - I received a shirt I didn’t order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 09:54:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received a shirt I didn’t order Hello,
I received a white shirt I didn’t order,
And didn’t receive the dress I did order,
And I received a shirt in a wrong color. I called you about it so I hope
that will be solved soon

However, I’m emailing as I was told to tell you to come pick up your shirt.

Why such bother. Really upset with this order’s experience.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178092